CVE-2022-38845 – Cross Site Scripting in Import feature in EspoCRM 7.1.8 allows remote users to run malicio …

Vuln ID: CVE-2022-38845

Published:  2022-09-16  14:15:09Z

Description: Cross Site Scripting in Import feature in EspoCRM 7.1.8 allows remote users to run malicious JavaScript in victim s browser via sending crafted csv file containing malicious JavaScript to authenticated user. Any authenticated user importing the crafted CSV file may end up running the malicious JavaScripting in the browser.

Source: NVD.NIST.GOV